.body-content {
    padding: 3.5rem 0.5rem 0.5rem 0.5rem;
}

.col-md-12 {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.col-hr {
    padding-top: 1rem;
}

.btn-group {
    display: inline-flex !important;
}

.btn-nav {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

.fa-btn {
    vertical-align: middle;
    font-size: 1.5rem;
}

.btn-fa-icons {
    padding-left: 0.425rem;
    padding-right: 0.425rem;
}

.btn-graph {
    vertical-align: top !important;
    height: 2.281rem;
    width: 2.281rem;
    font-size: 1.4rem;
    padding: 0;
}

.btn-form {
    vertical-align: top !important;
    margin-top: 0.2rem;
    height: 1.6rem;
    width: 1.6rem;
    padding: 0;
}

.td-1 {
    width: 90px;
}

.td-2 {
    width: 120px;
}

.form-label {
    margin-top: 0.5rem;
    margin-bottom: 0;
}

.color-black {
    color: #000 !important;
}

.font-size-125 {
    font-size: 110%;
}

.font-size-125 {
    font-size: 125%;
}

.hidden-element {
    display: none;
}
